/* na */
"Automatic" = "Automatisch";

/* na */
"Customize Encodings List..." = "Kodierungsliste bearbeiten...";

/* na */
"Text Encoding:" = "Text-Kodierung:";

/* na */
"Ignore rich text commands" = "Formatierungs-Befehle ignorieren";

/* na */
"Customize Encodings List" = "Kodierungsliste bearbeiten";

/* na */
"Enable the text encodings you would like to be able to use." = "Markieren Sie die Kodierungen, die Sie verwenden möchten.";

/* na */
"Select all" = "Alle auswählen";

/* na */
"Clear all" = "Alle ausschließen";

/* na */
"Revert to default" = "Standard";
